using Lada.Framework.Data.Domains.Trucks;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Trucks
{
    public class TruckAssetMap : IEntityMappingConfiguration<TruckAsset>
    {
        public void Map(EntityTypeBuilder<TruckAsset> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("TruckAsset");
        }
    }
}
